Bug 1258177 - python-libsolv has been depreciated but is required for depcheck to function
python-libsolv has been depreciated but is required for depcheck to function
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libsolv (Show other bugs)
23
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-29 18:30 EDT by John Dulaney
Modified: 2015-10-02 02:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-02 02:11:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dulaney 2015-08-29 18:30:11 EDT
Please reenable python-solv as it is required for depcheck to function.  Depcheck is a major component of Fedora's automated testing.
Comment 1 John Dulaney 2015-08-31 10:34:21 EDT
Okay, so, not depreciated, but, python2-solv needs to obsolete python-solv
Comment 2 Honza Silhan 2015-09-01 08:32:24 EDT
thanks for the report

Note You need to log in before you can comment on or make changes to this bug.